/* Swindon Festival of Literature 2018 */

/* Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
/*	font: inherit;*/
	vertical-align: baseline;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* SFL */

body    {
	font-size: 100%;
	font-family:  "Lucida Grande", Arial, Helvetica, sans-serif; /* "Lucida Sans" */
	color: #0a0a0a;
	background-color: #000; /*#939393*/
	text-align: center;
	padding: 0 10px;
	line-height: 1;
	}

img {
	border-width: 0px;
	-ms-interpolation-mode: bicubic;
	}

h2 {margin-top:1.5em;}

#container   {
	min-width: 670px;
	max-width:1120px;
	margin: 0 auto 0 auto;
	background: #FBF8ED;
	text-align: left;
	border-top: none;
	}

* html #container {
	width: 920px;
}

#header    {
	height:180px;
    min-width: 960px;
    width: 100%;
	background: #000;
	position:relative;
	}

#header a {
	position:absolute;
	display:block;
	width:112px;
	height:105px;
	border:none;
	left:40px;
	top: 8px;
}

#header a:hover, #header a:focus {
	background:none;
	outline:none;
}

#header img {display:block;}

.banner {
	background:#000 url(/images/site/sfl-banner-180-2018-wide.jpg) no-repeat;
    float: left;
    height: 180px;
    width: 740px;
	}

.words {
	background:#000 url(/images/site/words-180.png) left top no-repeat;
    /*float: right;*/
    height: 180px;
	width: 250px;
	margin-right:15px;
	position: absolute;
	left:800px;
}

* html .banner {
	width: 650px;
	background:#000 url(/images/site/sfl-banner-2016-ie6.jpg) no-repeat;
}

* html .words {
	margin-right:8px;
}
/*Right column*/

#aside       {
	float:left;
    width: 190px;
	clear: left;
	}

/*Navigation*/

#nav          {
    background: transparent url("/images/site/gr-top-left-corner.png") right top no-repeat;
    clear: right;
    margin: 0 0 10px;
    padding-right: 20px;
    position: relative;
    width: 190px;
	}

#nav ul     {
    background: #053B28 url("/images/site/gr-rt-bot.png") no-repeat scroll right bottom; /*#261D78*/
    padding-bottom: 10px;
    width: 100%;	}

#nav li       {
	font-size: 0.8125em;
	background: #A1DFD0; /*#A9D5FE*/
	list-style: none;
	margin: 1px 8px 0;
	}

#nav li#welcome {margin-top:0;}


#nav-access { 
	position: absolute; 
	top : -9999px; 
	margin : 0; }


#nav a, #nav a:link, #nav a:visited  {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 4px 2px 4px 8px;
	height: 100%;
	line-height: 1.231em;
	border:none;
	}

#nav a:hover, #nav a:focus {
	color: #000;
	text-decoration: none;
	background:  #E8E18C;
	outline:none;
	}

/*#nav a:active  {
	color:#99915C;
    }*/

/*Adding rounded corners to top and bottom navigation items*/

#welcome a, #welcome a:visited {
	background: #A1DFD0 url(/images/site/gr-nav-top-left.png) left top no-repeat;
	}

#welcome a:hover, #welcome a:focus  {
	background: #E8E18C url(/images/site/gr-nav-top-hov.png) left top no-repeat;
	outline:none;
	}

#contact a {
	background: #A1DFD0 url(/images/site/gr-nav-bot-right.png) right bottom no-repeat;
	}

#contact a:hover, #contact a:focus  {
	background: #E8E18C url(/images/site/gr-nav-bot-hov.png) right bottom no-repeat;
	outline:none;
	}

/*Info Box*/

.ticketbox    {
	margin: 0 0 10px 5px;
	width: 182px;
	float: right;
	overflow: hidden;
	border: 1px #CFBA7C solid;
	background: #fff;
	color:#111;
	}

.ticketbox p   {
	font-size: 0.75em;
	text-align: left;
	margin: 0.6em 0.75em;
	line-height: 1.3em;
	}

.ticketbox h3,
.ticketbox h4 {
	line-height: 1.231em;
	font-weight: bold;
	text-align: center;
	}

.ticketbox h3    {
	font-size: 0.8125em;
	background: #CFBD7C;
	color:#222;
	letter-spacing: 1px;
	padding: 4px;
	}

.ticketbox h4     {
	font-size: 0.76em;
	margin: 0.6em;
	color:#9B0034;
	}

/* Today's Events */

#today {
	margin:1em 0;
	text-align:center;
}

#today h3 {
	color: #fff;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 1px;
	background: #458975; /*#545CB0*/
	line-height:1.7;
	/*padding-left:20px;*/
	/*display:inline;*/
	font-size:0.875em;

}

#today ul {
	padding:0.25em 0 0.25em 20px;
	background:#DBF3F0; /*#E7E9FF*/
}


#today li {

	display:inline;
	font-size:0.8125em;
	padding-right:1em;
	line-height:1.7;
}

#today a {
		white-space:nowrap;
}

#today a:hover, #today a:focus {
	text-shadow: 1px 1px 1px #f3f3f3;
}

/* Content */

#content     {
	min-width:480px;
	margin-left: 190px;
	background: transparent url("/images/site/today-right-white.png") right top no-repeat;
	}

* html #content, *+html #content {
	margin-left: 190px; /* poor old ie */
} 

#content h1     {
	font-size: 1.75em;
	font-weight: normal;
	background-repeat: no-repeat;
	line-height: 1.3em;
    margin: 0 10px 0.25em 20px;
    padding-top: 0.75em;
	}

.event {
	overflow: hidden; /* clear floats */
	padding:1em 0;
}

* html #facebox .event {
	padding:0;
}

/* MAIN COPY LINK STYLES */

.copy a img {
	vertical-align:top;
	border: 0px;
	background: #fff;
	padding: 0px;
}


a, a:link, a:visited, a:link cite, a:visited cite 
 {
	color: #244D42; /*#0F188B;*/
	text-decoration: none;
	border-bottom: 1px #A8CFCC solid;
	}
	
a:hover, a:focus, a:hover cite, a:focus cite {
	color:#C94F00;
	border-bottom: 1px transparent solid;
	outline:none;
	}

.borderbox h2 {
	font-size: 1em;
	margin:0.5em;
	line-height:1.3;
	text-align:center;
}

.borderbox a, 
.borderbox a:link, 
.borderbox a:visited {
	text-decoration: none;
	border-bottom: 1px #ccc solid;
/*	background: #ffc;*/
	}

.borderbox a:hover, .borderbox a:focus {
	border-bottom: 1px #eee solid;
	color: #9B0034;
	outline:none;
	}

/* Event */

.info    {
	margin: 0 auto 0.75em 20px;
/*	padding-top: 0.4em;  space when jumping to events */

	}

.info h2   {
	color: #743207; /*#336;*/
	font-size: 1.125em;
	font-weight: bold;
	margin-top: 0;
	line-height: 1.222em;
	}

.info p   {
	color: #743207; /*#336;*/
	font-size: 0.8125em;
	font-weight: bold;
	margin-top: 0.6em;
	padding: 0.4em 0;
	border: 1px #CFBD7C dashed;
	border-style: dashed none;
	line-height: 1.385em; 
	min-width:32%; /* was 40% reduced for 270px pics */
	max-width:90%; /* was 60% */
	overflow: hidden; /* ticket link */
	}

.info-alert {
	color: #2C584C;
	border: none;
	background: #E2EED5;
	padding: 0.5em 1em;
	display: block;
	margin-top: 0.5em;
}

.copy    {
	margin: 0.75em auto 0 20px;
	}

* html .copy { /* ie6 italic bug */
	overflow:visible;
	zoom:1;
}

* html .copy p, * html .copy h3 {
	margin-right:0;
	width:450px;
}

.copy img      {
	}

.copy p       {
	margin: 0.8em 180px 0.8em 0;
	line-height: 1.385em;
	font-size: 0.8125em;
	color: #262626;
	margin: 0.8em 20px 0.8em 0; /* 2017 */
	max-width:720px;  /* 2017 */
	}

.copy h3 {
	color: #204A42; /*#0a0a0a;*/
	font-size: 0.8125em;
	line-height: 1.4em;
	margin: 1em 100px 0 0;
	}

.copy h4 /* for sub-events i.e. Childrens */ {
	font-size:0.8125em;
	color:#743207;
	margin: 1.25em 0 0;
}

.copy strong {
	color:#111; /*#9B0034*/
	}

.copy p em {
/*	color: #9B0034;*/
}

.copy dfn {
	font-weight: bold;
	color:#2C337A;
	padding-left:0.5em;
	line-height: 1.3;
	font-style: normal;
}

.copy cite {
	color:#111;
}

.copy h3 cite, .copy h4 cite {
	color: #2C337A;
}

.copy .presented { /* Presented by... */
	display: inline-block;
	padding: 0.5em 1em;
	font-style: normal;
	background: #EAE7DB;
	margin: 1em 0 0;
	font-style:italic;
	color: #494844;
	max-width:57%;
}

.copy .credit { /* photo credit in copy */
	float: right;
	color: #458975;
	font-size: 0.76em;
	background: #F5F3E7;
	padding: 2px 4px;
	margin-top: 0;
	margin-right:20px;
}

a.poplink {
	background: #E76616;
	padding: 0.35em 0.4em;
	color: #fff;
	border: none;
}

a.poplink:hover {
	background: #D6650C;
}

/* Images */

.sidepic {
	margin: 8px 10px 8px 12px;
	float: right;
	clear:right;
	padding-left:10px;
}

.leftpic {
	float: left;
	margin-right:1em;
}


img[src*="event"] {
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding-left:0;
	margin-left: 10px;
	box-shadow: 3px 3px 6px -3px #555;
	-moz-box-shadow: 3px 3px 6px -3px #555;
	-webkit-box-shadow: 3px 3px 6px -3px #555; 
}

img.book {
    border-radius: 0px;
    margin: 0.8em 1em 0.1em 0;
/*    float: right; clear:right;*/
	float: left;
	box-shadow: 2px 2px 4px -3px #777;
	-webkit-box-shadow: 2px 2px 4px -3px #777;
}

img.book-over {
	position: relative;
	right: -30px;
	border-radius: 0px;
	top: -10px;
	/*height: 120px;*/
	width: auto;
}

/*.presented + .book {
    margin-top: 1.7em;
}*/

.sidepic span { /* captions, credits (apply class to added div, not img) */
	display: block;
	padding-left: 10px;
	font-size: 0.6em;
	margin-top: 0.5em;
	color: #999;
	clear: both;
	text-align: center;
	font-family: arial, sans-serif;
}

.centred-pic {
	display:block;
	margin:0 auto;
	clear:both;
	}

a.centred-pic {
	border:none;
	}

#aside .centred-pic   {
	margin-top: 10px;
	padding: 0;
	}

#container .noborder {border:none;}

.content-centre-pic {
	display:block;
	width:60%;
	height:auto;
	min-width:450px;
	max-width:600px;
	margin:20px auto 20px;
}


/*Footer*/

#footer      {
	background-color: #013E2C; /*#261D78*/
	margin-top: 10px;
	position: relative;
	clear: both;
	}

#footer p   {
	color: #fff;
	font-size: 0.76em;
	text-align: center;
	padding: 8px;
	}

#footer a:link, #footer a:visited  {
	color: #A1DFD0;
	text-decoration: underline;
	border:none;
	}

#footer a:hover, #footer a:focus {
	color: #B1F6E5;
	text-decoration: underline;
	outline:none;
	background:none;
}

/*Boxes*/

.libraries-box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C3DBEE;
    clear: both;
    margin: 0 auto;
    padding: 7px;
    width: 650px;
	overflow: hidden;
}

.borderbox h3, .whitebox h3 {
font-size: 0.935em;
margin: 0.7em auto;
margin-left: 8px;
}

.borderbox, .whitebox   {
	margin: 25px 60px 25px 0;
	padding: 7px;
/*	border: solid 1px #C3DBEE;*/
	overflow:hidden;
	}

.libraries-box p,
.borderbox p, 
.whitebox p {
	margin:0.5em;
	line-height: 1.3em;
	font-size: 0.75em;
	max-width:100%;
	}


.borderbox img, 
.whitebox img  {
	margin: 5px;
	}

.whitebox   {
	background: #fff;
	}

.borderbox {
	background: #F5E1B7;
	}

.borderbox strong {
	color:#743207;
}

.borderbox ul li {
	font-size:0.76em;
	line-height:1.4;
	list-style-type: disc;
	padding-top: 10px;
	padding:0;
	margin:1em 2em 1em 1.75em;
	}

/* Sponsors */

#spnsrs  {
/*	width:920px;*/
/*	position:relative;*/2
	display:block;
	margin: 3em auto 20px;
	text-align:center;
	/*clear:both;*/
	}

#spnsrs div {
	border: 1px #ddd solid;
	width: 760px;
	margin:0 auto;
}

#spnsrs h2 {
	font-size:1.125em;
	color:#204A42;
	margin:0 auto 1em;
}

#spnsrs img {
	vertical-align:bottom;
}

/*Specials*/

.doubleticket  {
	height: 40px;
	background: #E76616 url(/images/site/double-orange.png) left center no-repeat; /*#CFBD7C*/
	margin: 0.4em 0 0.75em 20px;
	text-align: right;
	float: left;
	width: 100%;
	}

#facebox .doubleticket {
	margin-bottom:0;
	}

.doubleticket p {
	color: #fff;
	font-size: 0.6975em;
	font-weight: bold;
	line-height: 1.4; /*15px*/
	text-align: center;
	padding-top: 4px;
	}

/* Welcome page styles */

#welcome a   {
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	}

/*Includes upper right blue corner.*/

#intro   {
	background: transparent url("/images/site/today-right-white.png") right top no-repeat;
/*	margin-left:190px; removed to allow overflow:hidden; - check browsers*/
/*	max-width: 900px;*/
	min-width: 480px;
	overflow: hidden;
	}

/*Use padding to separate columns, else Explorer chucks.*/

#headsleft  {
	float: left;
	}

#headsleft p {
	margin:0px 10px;
	}

#headsright p {
	margin:10px 0px;
	}

#headsleft p, #headsright p {
	color: #777;
	font-size: 0.6875em;
	font-family: "Lucida Grande", Arial, Verdana, Helvetica, sans-serif;
	line-height: 1.091em;
	text-align: center;
	margin: 0px 0px 5px 0px;
	}

#headsright   {
	float: right;
	} 
	
	
#headsright, #headsleft {
	padding-top:1em;
	width: 160px;
}

#headsleft p img, #headsright p img {
	margin:3px auto -3px auto;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	}

#headsleft p a, #headsright p a {
	border:none;
	}

#headsleft p a:hover, #headsright p a:hover, 
#headsleft p a:focus, #headsright p a:focus {
	border:none;
	opacity:0.9;
	outline:none;
	}

#introcopy  {
    margin-bottom: 8px;
    margin-left: 140px;
    margin-right: 140px;
    padding-top: 1em;
}

#introcopy p  {
	line-height: 1.385em;
	margin: 0.846em 0 1.3em;
	font-size: 0.8125em;
	color:#262626;
}

#introcopy p strong {
	color:#111;
}

#introcopy img {
	border: none;
	float: left;
	margin-right: 20px;
	margin-left: 0;
	margin-bottom:20px;
}

#introcopy h1 {
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1.3em;
    margin: 0.2em 10px 0.5em 0;
}
 
#introcopy h1 strong {
	color: #743207;
	font-weight: bold;
}


.extrabox p
 {
	padding: 0 10px;
	margin: 10px 0;
	font: 0.8125em/1.4em "trebuchet ms", arial, sans-serif;
	color: #163271;
}

div.extrabox {
	width:500px;
	margin: 0 auto;
	border: 2px #DBD4C4 solid;
	background: #F6F2DD;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	overflow:auto; 
	text-align:left;
	clear:both;
	}

.extrabox h3 {
	display:block;
	padding: 0.5em;
	font-size:0.8125em;
	line-height:1.2em;
	text-align:center;
	background:#1E3278;
	color: #fff;
	}

.alertbox {
	background: #fff;
	border: #173577;
	border: 2px red solid;
	width:50%;
	padding:0.5em 1em;
	font-weight: bold;
	}

p.alertbox {
	font-size: 0.875em;
	line-height:1.4em;
	}

p.alertbox strong {color:red;}

.alertbox h3 {
	background: red;
	color:#fff;
	text-align:center;
	padding: 0.25em 0;
	}

.urgent {color:red;}

/* ONE-OFF BOXES */

.side-ad-box {
	float: right;
	width: 182px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin-bottom: 10px;
}

.side-ad-box p {
	font-family: "Trebuchet MS", arial, sans-serif;
	text-align: center;
	font-size: 0.8125em;
	padding: 0 8px;
	margin: 0.8em 0;
	line-height: 1.2em;
}

.side-ad-box img {
	display:block;
	margin:10px auto;
}

#coffee-box {
	background: #63904B;
	color: #FEF2F6;
}

#coffee-box img {
	border: 1px #CCBFA8 solid;
}

#coffee-box p strong {
	color:#E7D38D;
}

#coffee-box a:link, #coffee-box a:visited {
	color:#E7D38D;
	text-decoration:underline;
}

#coffee-box a:hover {
	text-decoration:none;
	color:#F8E296;
}

#coffee-box a:link {
	border-bottom: none;
}

#farmhouse-box {
	background: #7B725B;
	color: #fff;
} 

#farmhouse-box img {
	border: 2px #D8DC38 solid;	
}

#farmhouse-box p strong {
	color:#E7D38D;
}

#farmhouse-box a:link, #coffee-box a:visited {
	color:#D8DC38;
	text-decoration:underline;
}

#farmhouse-box a:hover {
	text-decoration:none;
	color:#D8DC38;
}

#farmhouse-box a:link {
	border-bottom: none;
}

#first-box {
	text-align: center;
	width: 600px;
	margin: 20px auto 0;
	padding:10px 0 0;
	border: 3px #28326D solid;
	border-radius: 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #E7E7E7 url(/images/logo/first.png) center 10px no-repeat;
	padding-top: 45px;
}

#first-box p {
	font-size: 0.8125em;
	line-height: 1.4;
	margin: 0.5em 0;
	color: #001E67;
}

#first-box a:hover, #first-box a:focus {
	color: #D3005F;
}

#waterstones-box {
	padding-top: 76px;
	background: #161618 url(/images/logo/waterstones.png) center 10px no-repeat;
	color: #fff;
}

#women-in-britain-box {
	width: 500px;
	margin: 20px auto;
	padding: 10px 20px;
	border: 2px #D4003D solid;
	overflow: hidden;
	background: #fff;
	font-size: 0.8125em;
	line-height: 1.4;
}

#women-in-britain-box p {
	margin: 0.5em 0;
}

#women-in-britain-box small {
	font-size:75%;
}

/* Home page News links box */

.news-box {
	margin:30px auto 20px;
	border: 2px #bb9 solid;
	overflow: hidden;
	background: #eed;
	border-radius:8px;
	padding:8px;
	width:76%;
}

.news-box h2 {
	color: #9B0034;
	margin:0 0 0.75em;
	text-align:center;
	
}
#container .news-box p {
	font-size: 0.8125em;
	line-height: 1.4em;
	margin: 0.7em;
}

/* Home page Open Studios box */

#open-studios {
    overflow: hidden;
    margin: 1em auto 0;
    padding: 10px;
    background: #eed;
	max-width: 720px;
	border-radius: 10px;
}

#open-studios h2 {
    text-align: center;
    line-height: 2em;
    font-size: 1.5em;
    color: #204A42;
    margin-top: 0;
}

#open-studios p {
    font-size: 0.8125em;
    line-height: 1.3;
    margin: 0.846em;
}

#open-studios img {
	display:block;
	margin: 0 auto;
}

#open-studios span {
    display: block;
    text-align: center;
    font-size: 0.8125em;
    margin: 0 auto 1.5em;
    width: 440px;
    background: #DEDECD;
    padding: 0.5em 0;
}

/* 2017 */

#open-studios div {
    width: 31%;
    float: left;
    margin: 0 1.1% 1em;
	box-shadow: 3px 3px 6px -3px #555;
	-moz-box-shadow: 3px 3px 6px -3px #555;
	-webkit-box-shadow: 3px 3px 6px -3px #555;
}

#open-studios div img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

#open-studios div span {
    display: block;
    text-align: center;
    font-size: 0.8125em;
    margin: 0 auto;
    background: #DEDECD;
    padding: 0.5em 0.5em;
    width: auto;
	line-height:1.3;
}

/* Facebox related */ 

.topclose {
	display: none;
}

/* Home Page Sponsors */

#homesponsors {
	margin:5px 0;
	background:#fff;
	float:right;
}

#homesponsors img {
	vertical-align:top;
}

#homesponsors a, .centreimage a, a.linkpic {
	border:none;
	}

/* Diary */

.diary h2   {
	margin: 18px 0 10px 50px;
	font-size: 0.92em;	
	color: #2a2a2a;
	}

.diary .copy h2 {
	font-size:1.125em;
	margin-left:0;
}

.diary ul    {
	list-style-type: disc;
	margin: 0 50px 10px 50px;
	}

.diary ul li   {
	font-size: 0.76em;
	line-height: 160%;
	background-color: #fefefe; /*#FFF8dc;*/
	list-style-type: none;
	margin-top: 0.4em;
	padding: 0.4em 40px 0.4em 1em;
	border: solid 1px #ccc;
	-moz-border-radius: 0 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-radius: 0 8px;
	max-width: 600px;
	}

.diary ul li em  {
	font-style: normal;
	white-space: nowrap;
	margin-left: 16px;padding-left:18px;
	background:url(/images/site/gr-phone.png) center left no-repeat;
	/*color:#183B32;*/
	}


.diary ul li strong  {
	color: #801503;
	padding: 1px 3px;
	margin-left: 15px;
	}


.diary ul li dfn  {
	font-style: normal;
	white-space: nowrap;
	margin-left: 3px;
	color:#000;}

.diary li a:link, .diary li a:visited  {
/*	color: #273358;*/
	font-weight: bold;
	text-decoration: none;
/*	border-bottom:1px #99c solid;*/
	}


.diary li a:hover, .diary li a:focus  {
/*	color: #9B0034;*/
	text-decoration: none;
/*	border-bottom: #9B0034;*/
	outline:none;
	}

.diary li a:active {
	color:#9B0034;
	}

.diaryTime {
	color: #900;
	font-weight: bold;
	margin-left: 10px;
	}

.diaryVenue {
	}

.diaryPhone {
	font-style: italic;
	margin-left: 10px;
	float: right;
	}

div#facebox-inst {
	display:block;
	margin:2em auto;
	background:#F2EFE4;
}

div#facebox-inst p {
	font-size: 0.8125em;
	line-height:1.5em;
	text-align:center;
	color: #458975;
	letter-spacing:0.1em;
}

.diary li .alert a:link, .diary li .alert a:visited {
	color: #ff9;
	border:none;
	text-decoration:underline;
	padding-bottom:1px;
	padding:0 2px;
}

.diary li .alert a:hover {
	text-decoration: none;
	background:#F21A00;
	color: #fff;
}

.diary .alert {
	font-weight:bold;
	color: #fff;
	background: red;
	padding: 1px 3px;
}

.event .alert {
/*	float:right;*/
	font-size:1em;
	font-weight:bold;
	padding:2px 6px;
	background: red;
	color:#fff;
	margin:-0.4em 0 0;
}

.home-alert, .home-alert a, .home-alert a:visited {
	font-weight:bold;
	padding:2px 6px;
	color:#9B0034;
	display:block;
	margin-top:-.15em;
}

.home-alert a, .home-alert a:visited {text-decoration:none;}

.home-alert a:hover {color:red;text-decoration:underline;}

blockquote {
	padding:0 0 0 1em;
	margin:1em 180px 2em 20px;
	border-left: 4px #CFBD7C solid;
	height:1%;
}

.copy blockquote p {
	margin-right:0;
}

.bold {
	font-weight: bold;
}

/*cite {float:right;margin-top:1em;font-weight:bold;}*/

* html a.top {}

a.top, a.top:link, a.top:visited {	
	color:#999;
/*	float:left;display:inline-block;*/
	margin: 0 0 0 20px;
	font-size:0.8125em;
	padding-bottom:0.35em;
	border:none;
	}

a.top:hover, a.top:focus {
	color:#C94F00;
}

/* Blogger */

.widget {margin:0;}

footer, #navbar {display:none!important;}

.section {
	margin:0;
}

#main {
    margin: 1.25em 230px 0.8em 20px;
}

.post-body {
	font-size: 0.8125em;
	overflow: auto;
}

.date-header {
	color: #9B0034;
    font-size: 0.9375em;
    line-height: 1em;
	margin: 0;
}

.post-title {
	margin:0.5em 0;
}

div.clear { /* remove inline clearing div */
	display:none!important;
}

.post-footer {
	color: #777;
    font-size: 0.75em;
    font-weight: bold;
 	margin: 0.75em 0 0;
    padding: 1px 6px;
	background:#ebebeb;
}

.post-author .fn {
	color:#9B0034;
}

.hentry {
	border-bottom: 1px dashed #aaa;
    margin: 1em 0;
	padding-bottom: 0.25em;
}

.entry-content br {
	height:0.5em;
}

.post-body div a {border:none;}

.post-body div a img {
	margin-right: 8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	}


#sidebar-right-1 {
	float:right;
	width:220px;
	margin-top:1.25em;
}

.BlogArchive {}

.sidebar h2 {
	font-size:0.8125em;
	background:#458975; /*#27317F*/
	color:#fff;
	padding:2px 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
	}

#ArchiveList {font-size:0.75em}

#blog-pager, .post-feeds, .blog-feeds {font-size: 0.8125em;}

#comments {font-size:0.8125em;}

.comment-form {clear:none;}

.comment-timestamp {font-size:85%;}

* html .zippy {font-size:12px!important;line-height:1em!important;/* Toggle pointer size for IE6 */}

a.hover-dim:hover, a.hover-dim:focus {
	opacity: 0.9;
}

.shift-side-pic {
	position:absolute;
}

#facebox .shift-side-pic {display:none;}

/* Google Cookie 
.cookie-choices-info {display:none;}*/

/* Blog Credit */

.blog-credit {
	font-size: 0.93em;
	/*text-align: right;*/
	margin: 1em 0 0;
	}

/* Captions - apply to Blog */

.caption-pic {
	float: right;
	margin: 10px 10px 10px 20px;
	clear:right;
		}

.caption-pic span {
	display: block;
	text-align:center;
	font-size:0.875em;
	margin: -0.5em 10px 0 0;
}

/* Caption tests

.caption-pic {
	float: right;
	margin: 10px 10px 10px 20px;
	clear:right;
		}

.caption-pic p {
	text-align:center;
	font-size:0.7em;
	color:#aaa;
	margin: -0.5em 10px 0 0;
	float: left;
	clear: right;
	width: 100%;
}

*+html .caption-pic .sidepic {
	float:none;
}

*/

.separator img {
	webkit-box-shadow: 3px 3px 6px #bbb;
	-moz-box-shadow: 3px 3px 6px #bbb;
	o-box-shadow: 3px 3px 6px #bbb;
	box-shadow: 3px 3px 6px #bbb;
}

/* Social Links */

#social {
	width: 140px;
	margin: 10px auto 5px;
	overflow: hidden;
	font-size:0.8125em;
}

#social a, #social a:visited {
	border:none;
	display: block;
	float: left;
	width: 40px;
	height:40px;
	margin-top:5px;
	background: url(/images/site/social.png) no-repeat;
}

#social a:hover, #social a:hover, 
#social a:focus, #social a:focus {
	border:none;
	opacity:0.8;
	outline:none;
	}


a#fb, a#tw {
	margin-right:10px;
}

a#fb {
	background-position:0 -40px;
}

a#bl {
	background-position:0 -80px;	
}

#chron {
	display:block;
	width:140px;
	height:32px;
	margin:0 auto 7px;
	background: url(/images/site/chronicle.png) no-repeat;
	border:none;
}

/* Q&A */

.q-and-a p {
	font-weight: bold;
	color: #222;
}

.q-and-a q {
	display:block;
	font-weight:normal;
	margin:0.25em 0 0 0;
	quotes: none;
	color: #711514;
}

/* Links Page */

#link-list {
	margin-left: 20px;
	width: 670px;
	background: #ccc;}

#link-list li {
	font-size: 0.9375em;
	list-style-type: none;
	margin: 1em 0;
}

#link-list a {
	margin-left: 20px;
	white-space:nowrap;
}

#link-list li img {
	padding-left: 10px;
	display: inline-block;
	}

/* Online Ticket Links */

a.ticketlink {
	/*display:none;   contingency */
	color:#fff;
	float:left;
	margin-top: 0.5em;
	padding:6px 10px;
	background: #458975;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

a.ticketlink:hover, a.ticketlink:focus {
	text-decoration:underline;
	color: #FFFD85;
}

/* Home booking box */

.booking-info {
	width: 162px;
	margin-left: 8px;
	padding: 0 8px;
	background: #DCE4CC;
	border: 2px #BFCC9F solid;
	margin-bottom: 10px;
	border-radius: 6px;
}



.booking-info h2 {
	font-size:0.875em;
	line-height:1.3;
	text-align:center;
	margin:0.5em 0;
	color:#9B0034;
	border-radius: 4px 4px 0 0;
}

/* Orange Heading */

.booking-info h2 {
	font-size: 0.875em;
	line-height: 1.3;
	text-align: center;
	margin: 0.5em 0;
	color: white;
	background: #E76616;
	margin: 0 -8px 0 -8px;
	padding: 0.5em 0;
}

.booking-info h3 {
	color: #E76616;
	font-size: 0.75em;
	text-align: center;
	background: white;
	padding: 4px 0 3px;
	margin: 0 -8px;
	font-family: arial, sans-serif; 
}

.booking-info p {
	font-size: 12px; /*0.76em;*/
	line-height:1.3;
	margin:0.5em 0;
	font-family: arial, sans-serif;
	overflow: hidden;
}

.booking-info a.ticketlink {
	margin:0.5em 0;
	width:142px;
	text-align:center;
}

/* Booking Vendor - shown in Booking box */

#booking-vendor {
	display:inline;
}

/* Sitemap */

#sitemap {
	margin:20px 20px 20px 100px;
	font-size: 0.8125em;
	
	}
	
#sitemap li {
	margin: 1.25em 0;
	font-weight:bold;
}

#sitemap ul {
	margin: 0.5em 0 1.5em 20px;
}

#sitemap ul li {
	margin: 0.5em 0;
	font-weight:normal;
}

/* Newsletter */

#newsletter {
	margin: 10px;
	font-size: 12px;
	background: #A7CFEE;
	padding: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #005D9B;
	text-align: center;
	border: 2px #1EABF4 solid;
}

.subscribe-button-inner { /* Createsend button */
	margin-top: 0.5em!important;
}

